<component name="libraryTable">
  <library name="Gradle: androidx.fragment:fragment:1.2.0@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/432097f266921ab9d5f53495abdb971a/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/432097f266921ab9d5f53495abdb971a/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/432097f266921ab9d5f53495abdb971a/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.fragment/fragment/1.2.0/b34176b43868c9ea90fea057e20153896a333fb6/fragment-1.2.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>